.icon {
  font-family: icon;
  color: black;
  font-style: normal !important;
}
.post-content {
  overflow: hidden;
  height: 1000px;
}
#bird-container {
  position: relative;
}
#bird-viewport {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
}
#bird-info {
  z-index: 2;
}
#above-fold {
  position: relative;
  width: 100%;
  max-width: 1280px;
  height: 100%;
  margin: 0 auto;
}
#header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 61px;
  border-bottom: 3px solid #8BFFA3;
  width: 100%;
  background: #fff;
  z-index: 3;
}
/*   *   *    */
.fadeBack {
  opacity: 0.1;
  webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.grab-cursor {
  cursor: pointer;
  cursor: -webkit-grab;
  cursor: -moz-grab;
}
.grabbing-cursor {
  cursor: pointer;
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
}
.country.region-ECE {
  border-left: 4px solid #765ba0;
}
.country.region-EAE {
  border-left: 4px solid #c84646;
}
.country.region-LCE {
  border-left: 4px solid #14babd;
}
.country.region-MEE {
  border-left: 4px solid #fbb754;
}
.country.region-NAE {
  border-left: 4px solid #3882a6;
}
.country.region-SAE {
  border-left: 4px solid #ed7d20;
}
.country.region-SSE {
  border-left: 4px solid #d86498;
}
.country-mini.region-ECE,
.region-ECE:before {
  background-color: #765ba0;
}
.country-mini.region-EAE,
.region-EAE:before {
  background-color: #c84646;
}
.country-mini.region-LCE,
.region-LCE:before {
  background-color: #14babd;
}
.country-mini.region-MEE,
.region-MEE:before {
  background-color: #fbb754;
}
.country-mini.region-NAE,
.region-NAE:before {
  background-color: #3882a6;
}
.country-mini.region-SAE,
.region-SAE:before {
  background-color: #ed7d20;
}
.country-mini.region-SSE,
.region-SSE:before {
  background-color: #d86498;
}
.country-mini {
  border: none !important;
}
.box-shadow {
  box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, 0.2);
}
#title-box {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-family: 'Adelle-Regular', Georgia, serif;
  font-weight: normal;
  font-size: 20px;
  color: rgba(255, 255, 255, 0.9);
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
  text-rendering: optimizeLegibility;
  position: absolute;
  top: 40px;
  left: 50%;
  margin-left: -260px;
  width: 610px;
  font-style: normal;
  line-height: 28px;
  text-align: center;
  opacity: 0;
}
#title-box span {
  font-weight: 400;
  color: #7DE395;
}
#timeline-outer {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -o-user-select: none;
  position: absolute;
  left: 290px;
  right: 0;
  top: 0;
  width: 875px;
  overflow: hidden;
}
#timeline-outer #timeline-viewport {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  padding-right: 15px;
}
#timeline-outer #timeline-viewport #timeline-drag-wrapper {
  position: absolute;
  top: 0;
  height: 23100px;
  width: 100%;
  overflow: hidden;
}
#timeline-outer.horizontal {
  left: 25px;
  top: 325px;
  height: 2000px;
  width: 100%;
  overflow: hidden;
}
#timeline-outer.horizontal #timeline-viewport {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow-x: auto;
  overflow-y: hidden;
}
#timeline-outer.horizontal #timeline-viewport #timeline-drag-wrapper {
  position: absolute;
  top: 0;
  width: 23100px;
  height: 100%;
  overflow: hidden;
}
#timeline-line {
  position: absolute;
  width: 1px;
  height: 23000px;
  top: 0px;
  left: 50px;
  background-color: rgba(255, 255, 255, 0.2);
}
#timeline-line.horizontal {
  width: 23000px;
  height: 1px;
  top: 40px;
  bottom: auto;
  left: 0px;
  margin: 0;
  padding: 0;
  background-color: transparent;
}
.timeline-tick {
  position: absolute;
  left: -8px;
  width: 16px;
  height: 3px;
  background-color: #ddd;
}
.horizontal .timeline-tick {
  position: absolute;
  left: 10px;
  bottom: -8px;
  height: 16px;
  width: 3px;
  background-color: transparent;
}
.timeline-yearName {
  font-family: 'Adelle-Regular', Georgia, serif;
  font-weight: normal;
  font-style: normal;
  font-size: 26px;
  color: rgba(255, 255, 255, 0.9);
  line-height: 36.4px;
  text-rendering: optimizeLegibility;
  position: absolute;
  left: 0;
  height: 20px;
  width: 141px;
  text-align: center;
  margin-left: -25px;
}
.horizontal .timeline-yearName {
  text-align: center;
  top: -30px;
}
.timeline-countries {
  position: absolute;
  padding-top: 5px;
  width: 850px;
  left: 20px;
}
.horizontal .timeline-countries {
  position: absolute;
  padding-top: 5px;
  width: 141px;
  top: 5px;
}
.country {
  position: relative;
  font-family: 'Adelle-SemiBold', Georgia, serif;
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.9);
  line-height: 16.8px;
  text-rendering: optimizeLegibility;
  color: rgba(255, 255, 255, 0.8);
  background-color: rgba(0, 0, 0, 0.15);
  padding: 2px 0px 2px 10px;
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 2px;
  border-radius: 3px;
  line-height: 25px;
  overflow: ellipsis;
  white-space: nowrap;
}
.country img {
  position: absolute;
  height: 11px;
  width: auto;
  top: 11px;
  right: 106px;
}
.country .graphs {
  position: relative;
  clear: both;
  margin: 0px 0 0 0;
  display: none;
}
.country .graphs .voting,
.country .graphs .politicians {
  position: relative;
  top: 10px;
  margin: 0 0 12px 0;
  width: 120px;
  overflow: hidden;
}
.country .graphs .graph-title {
  font-family: 'AdelleSans-Regular', Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 11px;
  color: rgba(255, 255, 255, 0.9);
  line-height: 16.5px;
  text-rendering: optimizeLegibility;
  -moz-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -ms-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -o-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -webkit-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  margin-bottom: 5px;
}
.country .graphs .voting-target {
  position: relative;
  height: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0;
}
.country .graphs .voting-target .voting-female-bar {
  position: absolute;
  left: 0;
  top: 0;
  background-color: rgba(255, 255, 255, 0.2);
  height: 18px;
}
.country .graphs .voting-target .voting-male-bar {
  position: absolute;
  top: 20px;
  left: 0px;
  background-color: rgba(255, 255, 255, 0.2);
  height: 18px;
}
.country .graphs .voting-target .voting-female-backBar {
  position: absolute;
  left: 0;
  top: 0;
  background-color: rgba(255, 255, 255, 0.08);
  height: 18px;
}
.country .graphs .voting-target .voting-male-backBar {
  position: absolute;
  top: 20px;
  left: 0px;
  background-color: rgba(255, 255, 255, 0.08);
  height: 18px;
}
.country .graphs .voting-numbers-men,
.country .graphs .voting-numbers-women,
.country .graphs .voting-numbers-unavailable,
.country .graphs .politicians-numbers {
  position: relative;
  font-family: 'AdelleSans-Bold', Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.9);
  line-height: 18px;
  text-rendering: optimizeLegibility;
  -moz-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -ms-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -o-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -webkit-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  height: 20px;
  line-height: 16px;
}
.country .graphs .voting-numbers-unavailable {
  font-family: 'AdelleSans-Italic', Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.9);
  line-height: 18px;
  text-rendering: optimizeLegibility;
  -moz-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -ms-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -o-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -webkit-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  top: -3px;
  opacity: 0.3;
}
.country .graphs .voting-numbers-women {
  top: 2px;
  left: 5px;
}
.country .graphs .voting-numbers-men {
  top: 2px;
  left: 5px;
}
.country .graphs .politicians-numbers {
  font-family: 'AdelleSans-Bold', Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.9);
  line-height: 18px;
  text-rendering: optimizeLegibility;
  -moz-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -ms-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -o-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -webkit-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  position: relative;
  left: 9px;
  top: 8px;
}
.country .graphs .politicians-numbers-unavailable {
  font-family: 'AdelleSans-Italic', Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.9);
  line-height: 18px;
  text-rendering: optimizeLegibility;
  -moz-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -ms-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -o-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -webkit-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  position: relative;
  left: 0px;
  top: 0px;
  opacity: 0.5;
  height: 12px;
  line-height: 12px;
}
.country .graphs .politicians-target svg {
  display: block;
  margin: 0;
  width: 36px;
  height: 36px;
  float: left;
}
.horizontal .country {
  display: block;
  width: 125px;
  padding: 6px 0px 6px 10px;
  cursor: pointer;
  height: 22px;
  overflow: hidden;
  webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.horizontal .country .cName {
  margin-left: 24px;
  float: left;
  position: relative;
  display: inline-block;
  width: 75px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.horizontal .country.selected {
  height: 175px;
  color: #fff;
  background: rgba(0, 0, 0, 0.3);
}
.horizontal .country.selected .graphs {
  display: block;
}
.horizontal .country.selected:hover {
  background: rgba(0, 0, 0, 0.3);
}
.horizontal .country:hover {
  background: rgba(0, 0, 0, 0.2);
}
#right-wrapper.horizontal {
  bottom: auto;
  height: 200px;
}
#scroll-wrapper.horizontal {
  position: absolute;
  top: 120px;
  left: 280px;
  width: 550px;
  height: 150px;
  z-index: 5;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#scroll-wrapper.horizontal .yearName-mini {
  position: absolute;
  top: 0;
  font-family: 'Adelle-Regular', Georgia, serif;
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
  line-height: 16.8px;
  text-rendering: optimizeLegibility;
  color: rgba(255, 255, 255, 0.9);
}
#scroll-wrapper.horizontal #scroller {
  position: absolute;
  background: rgba(0, 0, 0, 0.1);
  left: 0;
  bottom: 0;
  height: 115px;
  width: 35px;
  cursor: pointer;
  cursor: -webkit-grab;
  cursor: -moz-grab;
}
#scroll-wrapper.horizontal #scroller.grabbing {
  cursor: pointer;
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
}
#scroll-wrapper.horizontal #scroller:before {
  content: "";
  position: absolute;
  top: -12px;
  left: 10px;
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid white;
}
#scroll-wrapper.horizontal #scroll-body {
  position: absolute;
  bottom: 0;
  height: 115px;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.15);
  cursor: pointer;
  border-radius: 3px;
}
#scroll-wrapper.horizontal #scroll-body .timeline-countries-mini {
  position: absolute;
  top: 0;
}
#scroll-wrapper.horizontal #scroll-body .country-mini {
  font-family: 'AdelleSans-Regular', Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.9);
  line-height: 18px;
  text-rendering: optimizeLegibility;
  -moz-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -ms-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -o-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -webkit-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  color: transparent;
  width: 3px;
  overflow: hidden;
  height: 9px;
  margin-bottom: 1px;
  font-size: 2px;
  display: block;
}
#scroll-indicator {
  content: "";
  position: absolute;
  top: 320px;
  left: 50%;
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid white;
  display: none;
}
#scroll-left,
#scroll-right {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: absolute;
  top: 290px;
  left: 50%;
  text-align: center;
  background: rgba(0, 0, 0, 0.1);
  padding: 7px 5px 5px 5px;
  cursor: pointer;
  webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  border-radius: 3px;
}
#scroll-left:hover,
#scroll-right:hover {
  background: rgba(0, 0, 0, 0.2);
}
#scroll-left .icon,
#scroll-right .icon {
  color: white;
  text-align: center;
}
#scroll-left {
  margin-left: 0px;
  display: none;
}
#scroll-right {
  margin-left: 50px;
  display: none;
}
.icon {
  color: #fff;
}
@media (max-width: 1024px) {
  #scroll-wrapper.horizontal {
    left: 280px;
  }
  #scroll-left,
  #scroll-right {
    display: none;
  }
}
@media only mobile {
  #scroll-left,
  #scroll-right {
    display: none;
  }
}
@media (max-width: 768px) {
  #scroll-left,
  #scroll-right {
    display: none;
  }
  .post-content {
    height: 1400px;
    bottom: auto;
  }
  #title-box {
    position: relative;
    width: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  #right-wrapper.horizontal {
    left: 0;
    right: 0;
    margin: 0 auto;
    height: auto;
    width: 250px;
    top: 735px;
  }
  #right-wrapper.horizontal #search {
    width: 240px;
  }
  #right-wrapper.horizontal #regions {
    display: none;
  }
  #scroll-wrapper.horizontal {
    left: 50%;
    margin-left: -150px;
    width: 300px;
  }
  #timeline-outer.horizontal {
    position: relative;
    left: 0px;
    top: 210px;
    height: 700px;
  }
  #timeline-outer.horizontal #timeline-viewport {
    cursor: default;
  }
  #timeline-outer.horizontal #timeline-viewport.active {
    cursor: default;
  }
  #timeline-outer.horizontal #timeline-viewport #timeline-drag-wrapper {
    cursor: default;
  }
}
